

.box1{
	float: left;
	width: 100%;
	clear: both;
	margin-bottom: 30px;
}

.article{
	padding-top: 20px;
	margin-top: 0px;
}

table{	
	border: 1px solid #888A85;
	border-collapse: collapse;
}

table td{
	padding: 5px;
}

p.title{
	padding: 50px 0px 10px 0px;
}

#callback p{
	padding: 5px 15px;
	border: 1px solid #888A85;
	background: #efefef;
	float: left;
	border-radius: 5px;	
}
